<?xml version="1.0" encoding="UTF-8"?>
<incidents format="6" by="lint 8.7.3" type="partial_results">
    <map id="UnsafeImplicitIntentLaunch">
    </map>
    <map id="UnsafeIntentLaunch">
            <map id="unprotected">
                <entry
                    name="de.duffy.screencast.MainActivity"
                    boolean="true"/>
            </map>
    </map>
    <map id="UnusedResources">
        <location id="R.string.connect_browser"
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/values/strings.xml"
            line="26"
            column="13"
            startOffset="1906"
            endLine="26"
            endColumn="35"
            endOffset="1928"/>
        <entry
            name="model"
            string="attr[materialButtonOutlinedStyle(R)],color[brand(U),on_brand(U)],drawable[ic_cast(U)],id[button_search(D),device_list(D),text_empty(D),button_system_settings(D),button_disconnect(D),scroll_log(D),text_log(D),text_hint(D),button_find_tv(D),button_toggle(D),card_address(D),text_url(D),button_copy(D),text_url_ts(D),text_viewers(D),text_resolution(D),group_settings(D),chip_group_quality(D),chip_sd(U),chip_hd(D),chip_fhd(U),chip_group_fps(D),chip_fps30(D),chip_fps60(U)],layout[activity_device(U),activity_main(U)],mipmap[ic_launcher(U),ic_launcher_round(U)],plurals[viewers(U)],string[app_name(U),find_tv(U),find_tv_hint(U),search_again(U),no_devices(U),open_system_cast(U),disconnect(U),protocol(U),hint_ready(U),connect_direct(U),start_casting(U),address_title(U),address_hint(U),copy(U),ts_hint(U),quality(U),framerate(U),how_to(U),steps(U),stop_casting(U),hint_running(U),hint_no_wifi(U),connect_browser(D)],style[Theme_SmartScreenCast(U),Widget_Material3_Button_TonalButton(R),Widget_Material3_Button_TextButton(R),Widget_Material3_Chip_Filter(R),Theme_Material3_DayNight_NoActionBar(R)];1c^22^23^24^25^26^39^27^3a^28,1d^21^29^2a^23^2b^2c^1^2d^2e^39^2f^30^3b^31^32^33,38^3c^1^2;;;"/>
    </map>

</incidents>
